**************文件：主要数据
*表1：描述性统计
su digital_ind digital aprody_ind aprody_ind_int aprody_ind_fnl size labor centr


*表2:基准回归结果
reghdfe aprody_ind digital,absorb(cou ind year) vce(r)

reghdfe aprody_ind digital size,absorb(cou ind year) vce(r)

reghdfe aprody_ind digital size labor,absorb(cou ind year) vce(r)

reghdfe aprody_ind digital size labor centr,absorb(cou ind year) vce(r)


*表3:稳健性回归结果
reghdfe aprody_ind digital_ind size labor centr,absorb(cou ind year) vce(r)

reghdfe aprody_ind digital size labor centr if g_income<3,absorb(cou ind year) vce(r)

xi: xtreg aprody_ind digital size labor centr i.year,fe vce(cluster cou ind)
drop _Iyear_2009- _Iyear_2015

xi: xtreg aprody_ind digital size labor centr i.year,re vce(cluster cou ind)
drop _Iyear_2009- _Iyear_2015

xi: reg aprody_ind digital size labor centr i.cou i.ind i.year,r
drop _Icou_2- _Iyear_2015


*表5:内生性分析回归结果
tabstat digital, stats(p5 p10 p25)   //p10(digital)=.0190541

reghdfe aprody_ind L.digital size labor centr,absorb(cou ind year) vce(r)

reghdfe aprody_ind size labor centr (digital=L.digital), absorb(cou year ind) vce(r) stages(first)

reghdfe aprody_ind size labor centr (digital=iv_digital), absorb(cou year ind) vce(r) stages(first)

reghdfe aprody_ind digital iv_digital size labor centr, absorb(cou year ind) vce(r)

reghdfe aprody_ind iv_digital size labor centr if digital<.0190541, absorb(cou year ind) vce(r)

reghdfe aprody_ind iv_digital size labor centr if digital>=.0190541, absorb(cou year ind) vce(r)
 
reghdfe aprody_ind digital size labor centr, absorb(i.cou##i.ind i.year) vce(r) 


*表6:门槛回归结果
set seed 1234
xi: xthreg aprody_ind size labor centr i.year, rx(digital_ind) qx(nri) thnum(1) trim(0.01) grid(400) bs(300)
drop _Iyear_2009- _cat

set seed 1234
xi: xthreg aprody_ind size labor centr i.year, rx(digital_ind) qx(nri) thnum(2) trim(0.01 0.01) grid(400) bs(300 300)
drop _Iyear_2009- _cat

set seed 1234
xi: xthreg aprody_ind size labor centr i.year, rx(digital_ind) qx(nri) thnum(1) trim(0.01) grid(400) bs(300) r
drop _Iyear_2009- _cat

set seed 1234
xi: xthreg aprody_ind size labor centr i.year, rx(digital_ind) qx(nri) thnum(2) trim(0.01 0.01) grid(400) bs(300 300) r
drop _Iyear_2009- _cat


*表7:分位数回归结果
xi: xtqreg aprody_ind digital size labor centr i.year, i(id) q(0.25)
drop _Iyear_2009- _Iyear_2015

xi: xtqreg aprody_ind digital size labor centr i.year, i(id) q(0.5)
drop _Iyear_2009- _Iyear_2015

xi: xtqreg aprody_ind digital size labor centr i.year, i(id) q(0.75)
drop _Iyear_2009- _Iyear_2015


*表8:行业异质性回归结果
reghdfe aprody_ind digital size labor centr if g_rd==1,absorb(cou ind year) vce(r)

reghdfe aprody_ind digital size labor centr if g_rd==2,absorb(cou ind year) vce(r)

reghdfe aprody_ind digital size labor centr if g_rd==3,absorb(cou ind year) vce(r)

reghdfe aprody_ind digital size labor centr if g_capital==1,absorb(cou ind year) vce(r)

reghdfe aprody_ind digital size labor centr if g_capital==0,absorb(cou ind year) vce(r)

reghdfe aprody_ind_int digital size labor centr,absorb(cou ind year) vce(r)

reghdfe aprody_ind_fnl digital size labor centr,absorb(cou ind year) vce(r)


**************文件：分指数回归数据
*表4:NRI分指数回归结果
reghdfe aprody_ind digital_a size labor centr,absorb(cou ind year) vce(r)

reghdfe aprody_ind digital_b size labor centr,absorb(cou ind year) vce(r)

reghdfe aprody_ind digital_c size labor centr,absorb(cou ind year) vce(r)

reghdfe aprody_ind digital_d size labor centr,absorb(cou ind year) vce(r)



